# dkim_sig_ignore()

[back to index]

SYNOPSIS

    #include <dkim.h>

    void dkim_sig_ignore(
    	DKIM_SIGINFO *sig
    );

Flag a signature to be ignored by the library.

DESCRIPTION

Called When | `dkim_sig_ignore()` can be called from within the prescreen callback, if defined.

ARGUMENTS

Argument | Description
--- | ---
sig | Signature-specific handle, passed to the prescreen callback (if defined).

NOTES

- None.

Copyright (c) 2007 Sendmail, Inc. and its suppliers. All rights reserved.
Copyright (c) 2009, 2010, The Trusted Domain Project. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the respective licenses.